/***************************
*
* トップページ
* ★ページ中身用★
*
**************************/
@media all and (min-width: 769px) {

/*
MAIN VISUAL
*/
.main-visual {
	background: url(../img/bg-main-visual.jpg) center center no-repeat;
	background-size: cover;
	height: 485px;
	position: relative;
}
.main-visual .main-visual-top {
	background: url(../img/bg-main-visual-top.png) center bottom no-repeat;
	background-size: cover;
	height: 132px;
	color: white;
	box-sizing: border-box;
	padding: 15px;
}
.main-visual .main-visual-top p {
	text-align: left;
	color: white;
	font-weight: bold;
	font-size: 23px;
	padding-top: 10px;
	margin-bottom: 10px;
}
.main-visual .main-visual-top ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-wrap: wrap;	
}
.main-visual .main-visual-top ul > li {
	color: white;
	width: 33.33333333%;
	text-align: center;
	font-size: 10px;
	font-weight: 500;
	border: 1px solid white;
	box-sizing: border-box;
	line-height: 25px;
}
.main-visual .main-visual-top ul > li:nth-child(1) {
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
}
.main-visual .main-visual-top ul > li:nth-child(2) {
	border-left: none;
}
.main-visual .main-visual-top ul > li:nth-child(3) {
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	border-left: none;
}
.main-visual .main-visual-inner {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background: url(../img/bg-main-visual-inner.png) center center no-repeat;
	background-size: 100% 100%;	
	box-sizing: border-box;
	padding: 45px 0 35px;
}
.main-visual .main-visual-title {
	text-indent: -9999em;
	background: url(../img/main-visual-title.png) center center no-repeat;
	background-size: contain;
	width: 90%;
	max-width: 430px;
	margin: 0 auto;
	height: 148px;
	position: relative;
}
.main-visual .main-visual-title span {


}
.main-visual .main-visual-arrow {
	background: url(../img/main-visual-arrow.png) center center no-repeat;
	background-size: contain;
	width: 1px;
	height: 23px;
	position: absolute;
	left: 50%;
	margin-left: -1px;
	bottom: 0;
}

/*
BOX CONTACT
*/
.box-contact {
	background: url(../img/bg-box-contact.jpg) center center no-repeat;
	background-size: cover;
	padding: 15px;
}
.box-contact .box-contact-title {
	font-weight: bold;
	font-size: 22px;
	color: #222222;
	text-align: center;
	line-height: 1.27em;
	background: url(../img/bg-box-contact-title.png) center bottom no-repeat;
	background-size: 250px 8px;
	padding-bottom: 20px;
	margin-bottom: 10px;
}
.box-contact .box-contact-title .green {
	font-size: 1.2em;
}
.box-contact .box-contact-p {
	text-align: center;
	font-size: 16px;
	font-weight: 500;
}
.box-contact .btn {
	margin: 15px auto 5px;
}

/*
MAIN VOICE
*/
.main-voice {
	padding-top: 20px;
	border-top: 2px solid #3c815d;
	position: relative;
}
.main-voice .main-voice-title {
	text-indent: -9999em;
	background: url(../img/main-voice-title.png) center center no-repeat;
	background-size: contain;
	width: 194px;
	height: 57px;
	margin: 0 auto -20px;
	position: relative;
	z-index: 5;
}
.bg-grass-top {
	background: url(../img/grass-top.jpg) center -50px no-repeat;
	background-size: contain;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	padding-top: 69.06%;
	height: 0;
	/* height: 120px; */
}
.bg-grass-bottom {
	background: url(../img/grass-bottom.jpg) center 0px no-repeat;
	background-size: contain;
	position: absolute;
	left: 0;
	bottom: 0;
	padding-top: 69.06%;
	height: 0;
	width: 100%;
	/* height: 120px; */
}
.box-voice {
	z-index: 3;
	position: relative;
	border: 2px solid #e0ecf1;
	background-color: #fff;
	padding: 15px;
	margin-bottom: 18px;
}
.box-voice .voice-title {
	font-size: 21px;
	color: #4f8bad;
	font-weight: bold;
	line-height: 1.3333em;
	border-bottom: 1px dashed #cdd0c7;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.box-voice .voice-content {
	position: relative;
	padding: 5px 15px 15px;
}
.box-voice .voice-content:before {
	content: "";
	display: block;
	background: url(../img/quote-l.png) 0 0 no-repeat;
	background-size: contain;
	width: 24px;
	height: 18px;
	position: absolute;
	left: 0;
	top: 0;
}
.box-voice .voice-content:after {
	content: "";
	display: block;
	background: url(../img/quote-r.png) 0 0 no-repeat;
	background-size: contain;
	width: 24px;
	height: 18px;
	position: absolute;
	right: 0;
	bottom: 0;
}
.box-voice .voice-content p {
	font-size: 14px;
	line-height: 1.666em;
}
.box-voice .voice-content-hide {
	height: 200px;
	overflow: hidden;
	position: relative;

}
/*
.box-voice .voice-content-hide.is-active {
	height: auto;
	overflow: inherit;
	transition: all 1.25s ease-in;
	padding-bottom: 50px;
}
*/
.box-voice .voice-content-hide.is-active:after {
	background: none;
}
.box-voice .voice-content-hide:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 200px;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );

}
.voice-content-btn {
	z-index: 6;
	background: url(../img/voice-more.png) center center no-repeat;
	background-size: cover;
	width: 250px;
	height: 45px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translate(-50%, -50%);
}
.voice-content-btn.is-active {
	background: url(../img/voice-more-active.png) center center no-repeat;
	background-size: cover;
}
.voice-content-btn:hover {
	cursor: pointer;
}

.box-voice .voice-content .voice-content-inner {
	
}
.box-voice .voice-content .voice-content-inner .voice-title-2 {
	color: #4f8bad;
	line-height: 1.46em;
	margin-top: 15px;

}
.box-voice .voice-content .voice-content-inner {
	margin: 20px 0;
}
.box-voice .voice-content .voice-title-2 {
	color: #4f8bad;
	font-size: 15px;
	background: url(../img/voice-title-2.png) 0 0 no-repeat;
	background-size: 40px 40px;
	min-height: 40px;
	padding-left: 45px;
	margin-bottom: 15px;
}
.box-voice .voice-content .voice-content-inner li {
	line-height: 1.5em;
	position: relative;
	padding-left: 15px;
}
.box-voice .voice-content .voice-content-inner li:before {
	content: "-";
	position: absolute;
	left: 0;
	top: 0;


}
.main-voice-top .main-voice-wrap {
	position: relative;
	height: 820px;
	overflow: hidden;
}
.main-voice-top .main-voice-wrap:after {
	z-index: 5;
	content: "";
		border-bottom: 2px solid #e0ecf1;
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 200px;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );	
}

/*
MAIN HAPPY
*/
.main-happy {
	background: url(../img/bg-main-happy.jpg) center center no-repeat;
	background-size: cover;
	padding: 27px 15px;
}
.main-happy .box-content {
	background-color: #fff;
	border-top: 4px solid #d6c449;
	padding: 15px 0;
}
.main-happy .main-happy-title {
	text-align: center;
	font-size: 15px;
	font-weight: 500;
	color: #222222;
	margin-bottom: 15px;
	line-height: 1.95em;
}
.main-happy .main-happy-title .serif {
	text-align: center;
	font-size: 23px;
	font-weight: bold;
}
.main-happy .main-happy-title .big {
	color: #d2be35;
	font-size: 1.4em;
}
.main-happy img {
	display: block;
	width: 100%;
	margin: 0 auto 25px;
	max-width: 670px;
}
.main-happy p {
	padding: 0 25px;
	line-height: 1.75em;
	margin-bottom: 20px;
}
.main-happy p strong {
	font-weight: bold;
}

/*
MAIN PROFILE
*/
.main-profile {
	background: url(../img/bg-main-profile.png) 0 0 repeat;
	background-size: 8px 8px;
	padding: 50px 20px 30px;
	position: relative;
	z-index: 3;
}
.main-profile .box-content {
	background-color: #fff;
	border: 4px solid #d7e5ee;
	padding: 20px;
}
.main-profile .main-profile-title {
	text-indent: -9999em;
	background: url(../img/main-profile-title.png) center center no-repeat;
	background-size: contain;
	height: 25px;
	position: relative;
	margin-top: -35px;
	margin-bottom: 15px;
}
.main-profile .main-profile-title-down {
	text-align: center;
	font-weight: 500;
	font-size: 12px;
	color: #486a94;
}
.main-profile .main-profile-pic {
	display: block;
	width: 200px;
	margin: 30px auto;
}
.main-profile p {
	margin-bottom: 30px;
	line-height: 1.416em;
}	
.main-profile .main-profile-name {
	text-indent: -9999em;
	background: url(../img/main-profile-name.png) center top no-repeat;
	background-size: contain;
	height: 32px;
}
.main-profile .main-profile-title-down {

}
.main-profile .main-profile-books {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	flex-wrap: wrap;
}
.main-profile .main-profile-books > div {
	width: 80px;
	margin: 0px 10px 15px;
}
.main-profile h3 {
	text-align: center;
	font-size: 18px;
	color: #486a94;
	font-weight: 500;
	margin-bottom: 15px;

}
.main-profile hr {
	border: none;
	border-bottom: 1px dashed #cdd0c7;
}

/*
MAIN EXP
*/
.main-exp {
	background: url(../img/bg-main-exp.jpg) center center no-repeat;
	background-size: cover;
	position: relative;
	padding: 30px 0 15px;
	z-index: 6;
}
.main-exp .main-exp-stick-1 {
	position: absolute;
	left: 0;
	top: -20px;
	background: url(../img/main-exp-stick-1.png) left 0 no-repeat;
	background-size: contain;
	width: 113px;
	height: 128px;
}
.main-exp .main-exp-stick-2 {
	position: absolute;
	right: 0;
	top: -20px;
	background: url(../img/main-exp-stick-2.png) left 0 no-repeat;
	background-size: contain;
	width: 100px;
	height: 138px;
}
.main-exp .main-exp-title {
	text-align: center;
	color: white;
	font-size: 23px;
	background: url(../img/main-exp-title.png) center bottom no-repeat;
	background-size: auto 13px;
	padding-bottom: 25px;
}
.main-exp ul {
	margin-top: 20px;
}
.main-exp ul li {
	background: url(../img/main-exp-list.png) left 3px no-repeat;
	background-size: 20px 20px;
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 15px;
	padding-left: 26px;
	min-height: 20px;
	padding-top: 2px;
	color: white;
	line-height: 1.5em;
}
.main-exp p {
	background-color: #fff;
	padding: 15px;
	line-height: 1.666em;
}
.main-exp .main-exp-arrow {
	position: absolute;
	left: 50%;
	margin-left: -2px;
	bottom: -55px;
	width: 4px;
	z-index: 5;
}

/*
MAIN WAKE
*/
.main-wake {
	background: url(../img/bg-main-wake.jpg) center center no-repeat;
	background-size: cover;
	padding: 25px 15px;
	position: relative;
	z-index: 2;
}
.main-wake .box-content {
	background-color: #fff;
	border-top: 4px solid #d6c449;
	padding: 15px 0;
	position: relative;
}
.main-wake .main-wake-title {
	text-align: center;
	font-weight: bold;
	font-size: 23px;
	line-height: 1.4em;
	margin-bottom: 20px;
}
.main-wake .main-wake-title .yellow {
	font-size: 1.4em;
}
.main-wake .main-wake-pic {
	display: block;
	margin: 20px auto;
	max-width: 580px;
	width: 100%;
}
.main-wake p {
	line-height: 1.5em;
	margin-bottom: 20px;
	padding: 0 15px;
	font-size: 14px;
}
.main-wake p .green-2 {
	font-size: 1.3em;
	font-weight: 500;
}
.main-wake .main-wake-blue {
	background: #9cbae2 url(../img/pic-wake-1.jpg) center top no-repeat;
	background-size: 290px 290px;
	padding-top: 160px;
	padding-bottom: 1px;
	margin: 20px;
}
.main-wake .main-wake-blue p {
	color: white;
}
.main-wake .main-wake-blue-2 {
	background-color: #ecf0f4;
	margin: 0 20px 20px;
	padding: 15px 0;
}
.main-wake .main-wake-blue-2 p {
	color: #486a94;
	margin: 0;
}
.main-wake .main-wake-pink {
	background-color: #feeef1;
	margin: 0 20px 20px;
	padding: 15px 0;
}
.main-wake .main-wake-pink p {
	color: #f75b78;
	margin: 0;
}

/*
MAIN NOTICE
*/
.main-notice {
	border-top: 2px solid #ca4265;
	position: relative;
	z-index: 6;
	padding-top: 20px;
	background: #f5f6f8 url(../img/bg-main-notice.png) center top no-repeat;
	background-size: 100% 100%;
}
.main-notice:before {
	content: "";
	display: block;
	background: url(../img/main-notice-before.png) center center no-repeat;
	background-size: contain;
	width: 40px;
	height: 40px;
	position: absolute;
	left: 50%;
	margin-left: -20px;
	top: -20px;
}
.main-notice .main-notice-title {
	text-align: center;
	font-size: 23px;
	font-weight: 500;
	color: #ca4265;
	margin-bottom: 20px;
	line-height: 1.5em;
}
.main-notice p {
	line-height: 1.75em;
}

/*
MAIN SUBJ
*/
.main-subj {
	background: #f5f6f8;
	padding-bottom: 30px;
}
.main-subj .main-subj-title {
	text-align: center;
	text-indent: -9999em;
	background: url(../img/main-subj-title.png) center center no-repeat;
	background-size: contain;
	width: 80%;

	height: 60px;
	margin: 0 auto;
}
.main-subj .main-subj-title span {
	text-align: center;
}
.main-subj .main-subj-title span span {
	text-align: center;
}
.list-subj {
	position: relative;
	margin: 0 -20px;
}
.list-subj li {
	position: relative;
	clear: both;
	padding: 0 20px;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	min-height: 250px;
	margin-bottom: 20px;
}
.list-subj li:nth-child(1) {
	background: url(../img/list-subj-1.jpg) right bottom no-repeat;
	background-size: 225px 225px;
}
.list-subj li:nth-child(2) {
	background: url(../img/list-subj-2.jpg) left bottom no-repeat;
	background-size: 225px 225px;

}
.list-subj li:nth-child(3) {
	background: url(../img/list-subj-3.jpg) right bottom no-repeat;
	background-size: 245px 245px;
}
.list-subj .num {
	text-indent: -9999em;
	background: url(../img/subj-num-1.png) 0 0 no-repeat;
	background-size: contain;
	width: 53px;
	height: 81px;
	position: absolute;
	right: 0;
	top: 0;
}
.list-subj li:nth-child(1) .num {
	top: 20px;
}
.list-subj li:nth-child(2) .num {
	text-indent: -9999em;
	background: url(../img/subj-num-2.png) 0 0 no-repeat;
	background-size: contain;
	width: 61px;
	height: 80px;
	right: auto;
	left: 0;
	top: -15px;
}
.list-subj li:nth-child(3) .num {
	text-indent: -9999em;
	background: url(../img/subj-num-3.png) 0 0 no-repeat;
	background-size: contain;
	width: 56px;
	height: 81px;
	top: 6px;
}
.list-subj .subj-title {
	padding-top: 65px;
	margin-bottom: 15px;
}
.list-subj .subj-title span {
	display: inline-block;
	color: white;
	font-size: 24px;
	background: rgb(135,154,178);
background: -moz-linear-gradient(left,  rgba(135,154,178,1) 0%, rgba(81,100,128,1) 100%);
background: -webkit-linear-gradient(left,  rgba(135,154,178,1) 0%,rgba(81,100,128,1) 100%);
background: linear-gradient(to right,  rgba(135,154,178,1) 0%,rgba(81,100,128,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#879ab2', endColorstr='#516480',GradientType=1 );
	margin-bottom: 5px;
	padding: 5px;
}
.list-subj li:nth-child(2) .subj-title {
	text-align: right;
}
.list-subj .subj-title + p {
	line-height: 1.47em;
	width: 63%;
	font-size: 13px;
}
.list-subj > li:nth-child(2) .subj-title + p {
	float: right;
}

/*
MAIN POINT
*/
.main-point {

}
.main-point-header {
	background: url(../img/bg-main-point-header.jpg) center center no-repeat;
	background-size: cover;
	padding: 20px 0;
	position: relative;
	z-index: 10;
}
.main-point-header:before {
	content: "";
	display: block;
	background: url(../img/main-point-header-before.png) center center no-repeat;
	background-size: 1px 47px;
	width: 1px;
	height: 47px;
	position: absolute;
	left: 50%;
	top: -23px;
}
.main-point-header:after {
	content: "";
	display: block;
	background: url(../img/main-point-header-after.png) center center no-repeat;
	background-size: 1px 47px;
	width: 1px;
	height: 47px;
	position: absolute;
	left: 50%;
	bottom: -23px;
}
.main-point-header-leaf-1 {
	position: absolute;
	left: 0;
	top: 0;
	background: url(../img/main-point-header-leaf-1.png) 0 0 no-repeat;
	background-size: contain;
	width: 375px;
	height: 225px;
}
.main-point-header-leaf-2 {
	position: absolute;
	right: 0;
	top: 0;
	background: url(../img/main-point-header-leaf-2.png) 0 0 no-repeat;
	background-size: contain;
	width: 375px;
	height: 225px;
}
.main-point-header .main-point-header-white {
	font-size: 14px;
	color: white;
	font-weight: 500;
	text-align: center;
	line-height: 1.6em;
	position: relative;
}
.main-point-header .main-point-header-white span {
	font-size: 1.4em;
	color: white;
	font-weight: 500;
}
.main-point-header .main-point-header-white:after {
	content: "";
	display: block;
	background: url(../img/main-point-header-white-after.png) center center no-repeat;
	background-size: contain;
	height: 7px;
	margin: 15px auto;
}
.main-point-header .main-point-header-title {
	font-size: 30px;
	color: #deda75;
	font-weight: bold;
	text-align: center;
	line-height: 1.15em;
}
.main-point > .box-content {
	background: url(../img/bg-main-point.jpg) center center no-repeat;
	background-size: cover;
	position: relative;
	padding-top: 40px;
}
.main-point .main-point-l {
	background: url(../img/main-point-l.png) 0 0 no-repeat;
	background-size: contain;
	width: 375px;
	height: 250px;
	position: absolute;
	left: 0;
	top: 0;
}
.main-point .main-point-r {
	background: url(../img/main-point-r.png) 0 0 no-repeat;
	background-size: contain;
	width: 375px;
	height: 250px;
	position: absolute;
	right: 0;
	top: 0;
}
.main-point > .box-content .main-point-title {
	position: relative;
	text-indent: -9999em;
	background: url(../img/main-point-title.png) center top no-repeat;
	background-size: contain;
	height: 50px;
	margin: 0 auto;
}
.main-point > .box-content .main-point-title .inner {
	
}
.main-point > .box-content .main-point-title .num {
	position: relative;
}
.main-point .list-point  {
	position: relative;
	z-index: 10;
	margin-top: 20px;
}
.main-point .list-point > li {
	background-color: #fff;
}
.main-point .list-point .point-pic {
	
}
.main-point .list-point .point-pic img {
	display: block;
	width: 100%;
	margin: 0 auto;
	max-width: 670px;
}
.main-point .list-point .point-content {
	padding: 20px;
	position: relative;
}
.main-point .list-point .point-content .point-title {
	text-align: center;
	margin-bottom: 20px;
	margin-top: -40px;
}
.main-point .list-point .point-content .point-title span {
	padding: 10px 5px;

	display: inline-block;
	color: white;
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 5px;
	background: rgb(44,126,90);
background: -moz-linear-gradient(left,  rgba(44,126,90,1) 0%, rgba(91,132,88,1) 100%);
background: -webkit-linear-gradient(left,  rgba(44,126,90,1) 0%,rgba(91,132,88,1) 100%);
background: linear-gradient(to right,  rgba(44,126,90,1) 0%,rgba(91,132,88,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c7e5a', endColorstr='#5b8458',GradientType=1 );

}
.main-point .list-point p {
	line-height: 1.666em;
}
.main-point .list-point p strong {
	font-weight: 500;
}

/*
MAIN STUDY
*/
.main-study {
	padding: 20px 0;
	position: relative;
}
.main-study .main-study-title-up {
	font-size: 13px;
	color: #333333;
	font-weight: 500;
	text-align: center;
	margin-bottom: 45px;
}
.main-study .main-study-title-up:before {
	content: "";
	display: block;
	background: url(../img/main-study-title-up.png) center top no-repeat;
	background-size: contain;
	height: 23px;
	margin-bottom: 10px;
}
.main-study .box-study {
	border: 2px solid #559870;
	padding: 25px;
	margin-bottom: 25px;
	position: relative;
}
.main-study .box-study:after {
	content: "";
	display: block;
	background: url(../img/box-study-after.png) 0 0 no-repeat;
	background-size: contain;
	width: 2px;
	height: 50px;
	position: absolute;
	left: 50%;
	margin-left: -1px;
	bottom: -25px;
}
.main-study .study-title {
	text-align: center;
	position: relative;
	margin-top: -60px;
	margin-bottom: 20px;
}
.main-study .study-title span {
	background-color: #fff;
	font-size: 32px;
	color: #317f51;
	line-height: 1.1em;
	display: inline-block;
}
.main-study .box-study ul {
	margin-left: 35px;
}
.main-study .box-study ul li {
	border-bottom: 1px dashed #d7d9d2;
	font-weight: 500;
	font-size: 14px;
	line-height: 1.61em;
	padding: 15px 0;
	position: relative;
}
.main-study .box-study ul li:before {
	content: "";
	display: block;
	background: url(../img/study-title-list.png) 0 0 no-repeat;
	background-size: 25px 25px;
	position: absolute;
	left: -35px;
	top: 15px;
	width: 25px;
	height: 25px;
}
.main-study .box-study ul li .under {
	font-weight: 500;
}
.main-study .box-study ul li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.main-study .main-study-stick-1 {
	position: absolute;
	right: 0;
	bottom: 30px;
	width: 99px;
	z-index: 5;
}
.main-study .study-last {
	line-height: 1.666em;
	padding-right: 80px;
	margin: 0;
}

/*
MAIN LETTER
*/
.main-letter {
	background: url(../img/bg-main-letter.jpg) 0 0 repeat;
	padding: 30px 20px;
	position: relative;
	overflow: hidden;
}
.main-letter .box-content {
	background: url(../img/main-letter-paper.jpg) 0 0 no-repeat;
	background-size: cover;
	max-width: 670px;
	margin: 0 auto;
	width: 100%;
	box-sizing: border-box;
}
.main-letter .box-content p {
	font-family: fot-klee-pro,sans-serif;
	font-weight: 600;
	font-style: normal;	
	font-size: 16px;
	letter-spacing: normal;
	line-height: 1.3em;
	margin-bottom: 20px;
	position: relative;
	z-index: 4;
}
.main-letter .main-letter-pic-1 {
	position: absolute;
	right: -65px;
	width: 160px;
	margin-top: -30px;
}
.main-letter .main-letter-pic-2 {
	position: absolute;
	right: -50px;
	width: 111px;
	margin-top: 30px;
}
.main-letter .sign {
	display: block;
	width: 90px;
}

/*
MAIN LESSON
*/
.main-lesson {
	background: url(../img/bg-main-lesson.png) 0 0 repeat;
	background-size: 8px 8px;
	padding: 30px 15px;
}
.main-lesson .box-content {
	background-color: #fff;
	border: 4px solid #d5e1d5;
	padding: 20px;
}
.main-lesson .main-lesson-title {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	color: #456a58;
	margin-bottom: 25px;
}
.main-lesson .main-lesson-title + p {
	text-align: center;
	line-height: 1.45em;
	font-size: 12px;
	margin-bottom: 20px;
}
.main-lesson .pic-lesson-1 {
	display: block;
	margin: 0 auto 20px;
	max-width: 560px;
	width: 100%;
}
.info {

}
.info .info-item {
	border-bottom: 1px dashed #d1d4cb;	
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-wrap: wrap;	
	padding: 15px;
	position: relative;
}
.info .info-header {
	width: 65px;
	position: absolute;
	left: 0;
	top: 15px;
}
.info .info-header p {
	font-size: 15px;
	color: #456a58;
	font-weight: 500;
}
.info .info-content {
	text-align: left;
	padding-left: 65px;
}
.info .info-content p {
	line-height: 1.5em;
}
.info .info-content-2 {
	width: 100%;
	margin-left: -15px;
	margin-top: 10px;
}
.info .info-content-2 p {
	line-height: 1.5em;
	margin-bottom: 0;
}
.info .info-content-2 p strong {
	color: #456a58;
	font-weight: 500;	
}
.info .info-content-2 ol {
	counter-reset: number;	
	margin-bottom: 20px;
}
.info .info-content-2 ol > li {
	position: relative;
	padding-left: 15px;
	line-height: 1.5em;
}
.info .info-content-2 ol > li:before {
	counter-increment: number;
	content: counter(number); 	
	position: absolute;
	left: 0px;
	top: 0px;
}
.info .info-content-2 ul > li {
	line-height: 1.5em;
	padding-left: 15px;
	position: relative;
}
.info .info-content-2 ul > li:before {
	content: "-";
	position: absolute;
	left: 0;
	top: 0;

}
.info .info-content-2 p + ul {
	margin-left: 15px;
}
.info .info-item-full {
	padding: 15px 0;
}
.info .info-item-full .info-header {
	width: 100%;
	position: static;
	left: 0;
	top: 0;

}
.info .info-item-full .info-content {
	text-align: left;
	padding: 0;
	padding-top: 15px;
}
.info .info-present {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 560px;
}
.main-lesson .btn {
	margin-bottom: 0;
}

}